[
  {
    "dyName": "聚焦问题",
    "chapterInfo": [
      {
        "isread": false,
        "chapterid": "66fcd1ee-b9d4-432c-e809-2caca526a77a",
        "title": "",
        "courseName": "",
        "taskJson": [
          {
            "task": "在计算机里输入文章需要解决的问题",
            "taskDetail": "<p><img src=\"https://ccrb.s3.cn-northwest-1.amazonaws.com.cn/image1712629386528.png\" style=\"max-width:100%;\" width=\"664\" height=\"502.16\"/><font size=\"6\"><br/></font></p><p><br/></p><p><br/></p><p><br/></p><p><br/></p><p><br/></p><p><br/></p><p><br/></p><p><br/></p><p><br/></p><p><font size=\"6\">贝贝想把自己写的日记输入到计算机里，可是发现了两个困难：</font></p><p><font size=\"6\">1、打字速度太慢了，很多汉字的拼音也不熟悉，打不出来；</font></p><p><font size=\"6\">2、有些标点符号在键盘上找不到，也无法打出来。</font></p><p><font size=\"6\">你有同样的感受吗？你能帮他解决这些问题吗？</font></p><p><font size=\"6\"><br/></font></p><p><br/></p>",
            "chapterData": [],
            "toolText": "",
            "toolChoose": [
              {
                "tool": [],
                "toolDetail": "",
                "toolType": 0,
                "askCount": 1,
                "askTitle": "",
                "askJson": [{ "askstitle": "", "askItem": 1, "checkList": [] }]
              }
            ],
            "isShowTools": false,
            "askCount": 1,
            "isFold": 0,
            "askTitle": "",
            "askJson": [{ "askstitle": "", "askItem": 1, "checkList": [] }],
            "checkJson": [{ "checkCount": [], "checkPerent": [] }],
            "homeworkList": [],
            "proVisible": false,
            "proVisible2": false,
            "toolOpen": true
          }
        ],
        "itemCount": 1,
        "fileList1": [],
        "video": [],
        "testData": [],
        "pData": [],
        "templateArray": []
      }
    ],
    "toolOpen": true
  },
  {
    "dyName": "解决问题",
    "easy": 0,
    "chapterInfo": [
      {
        "isread": false,
        "chapterid": "fb94a013-094c-e924-914f-e86d64fedfe0",
        "title": "",
        "courseName": "",
        "taskJson": [
          {
            "task": "输入中文词组",
            "taskDetail": "<p><b><font size=\"7\">看视频，总结词组输入的方法：</font></b></p><p><b><font size=\"7\"><br/></font></b></p><p><br/></p><p><font size=\"6\"><b>1、</b>把<b>整个词的拼音一起输入</b>，然后在出现的同音词中选择，这样比逐个字输入快得多</font></p><p><font size=\"6\">比如：星期，可以输入 xingqi ，比分别输入 xing 和 qi 要快得多。</font></p><p><font size=\"6\"><br/></font></p><p><font size=\"6\"><b>2、</b>也可以<b>只输入词组的声母</b>，</font><span style=\"font-size: xx-large;\">不输入完整的拼音，</span><span style=\"font-size: xx-large;\">也能找到想输入的词</span></p><p><font size=\"6\">比如：星期，可以只输入 xq ，这样可以更快找到。</font></p><p><font size=\"6\"><br/></font></p><p><font size=\"6\"><b>3、</b>当词组中有零声母的字时，要<b>在零声母拼音前加分隔符</b></font><img src=\"https://ccrb.s3.cn-northwest-1.amazonaws.com.cn/%E4%BC%81%E4%B8%9A%E5%BE%AE%E4%BF%A1%E6%88%AA%E5%9B%BE_171262897575331712629753147.png\" style=\"max-width: 100%;\" width=\"68\" height=\"72.25\"/><span style=\"font-size: xx-large;\">把两个字的拼音隔开</span></p><p><font size=\"6\">比如：西安，应输入xi'an，否则会被识别为xian（先）。</font></p><p><font size=\"6\"><br/></font></p><p><font size=\"6\"><br/></font></p><p><font size=\"6\"><br/></font></p><p><font size=\"6\"><br/></font></p><p><font size=\"6\"><br/></font></p><p><font size=\"6\"><br/></font></p><p><font size=\"6\"><br/></font></p><p><font size=\"7\"><b>练习一：</b></font></p><p><font size=\"6\">根据词组输入方法，在WPS里输入下面的词语和句子</font></p><p><img src=\"https://ccrb.s3.cn-northwest-1.amazonaws.com.cn/%E4%BC%81%E4%B8%9A%E5%BE%AE%E4%BF%A1%E6%88%AA%E5%9B%BE_171263103419611712631050849.png\" style=\"max-width:100%;\" width=\"1046\" height=\"290.92\"/><font size=\"6\"><br/></font></p><p><br/></p><p><br/></p>",
            "chapterData": [
              {
                "name": "输入中文词组.mp4",
                "url": "https://ccrb.s3.cn-northwest-1.amazonaws.com.cn/%E8%BE%93%E5%85%A5%E4%B8%AD%E6%96%87%E8%AF%8D%E7%BB%841712631071686.mp4",
                "type": 2
              }
            ],
            "toolText": "",
            "toolChoose": [
              {
                "tool": [],
                "toolDetail": "",
                "toolType": 0,
                "askCount": 1,
                "askTitle": "",
                "askJson": [{ "askstitle": "", "askItem": 1, "checkList": [] }]
              }
            ],
            "isShowTools": false,
            "askCount": 1,
            "isFold": 0,
            "askTitle": "",
            "askJson": [{ "askstitle": "", "askItem": 1, "checkList": [] }],
            "checkJson": [{ "checkCount": [], "checkPerent": [] }],
            "homeworkList": [],
            "progress": 100,
            "proVisible": false,
            "isFinishSize": "2.13",
            "isAllSize": "2.13",
            "proVisible2": false,
            "toolOpen": true
          },
          {
            "task": "输入中文标点符号",
            "taskDetail": "<p><font size=\"6\">为什么句号、书名号这些中文标点在键盘上找不到？</font></p><p><font size=\"6\">因为常用键盘上标出的只是英文标点符号。</font></p><p><font size=\"6\">如果要输入中文标点，首先要<b>切换到中文输入法</b>，<b>选定中文标点模式</b>，在键盘上按相应的键就可以了。</font></p><p><font size=\"6\"><br/></font></p><p><font size=\"6\"><br/></font></p><p><font size=\"6\"><br/></font></p><p><font size=\"6\">你能找出下面这些标点符号在键盘上对应的按键吗？</font></p><p><br/></p><p><img src=\"https://ccrb.s3.cn-northwest-1.amazonaws.com.cn/image1712572958144.png\" style=\"max-width: 100%;\"/><br/></p>",
            "chapterData": [
              {
                "name": "输入中文标点符号.pptx",
                "url": "https://ccrb.s3.cn-northwest-1.amazonaws.com.cn/%E8%BE%93%E5%85%A5%E4%B8%AD%E6%96%87%E6%A0%87%E7%82%B9%E7%AC%A6%E5%8F%B71712631087694.pptx",
                "type": 3
              }
            ],
            "toolText": "",
            "toolChoose": [
              {
                "tool": [52],
                "toolDetail": "",
                "toolType": 1,
                "askCount": 1,
                "askTitle": "",
                "askJson": [{ "askstitle": "", "askItem": 1, "checkList": [] }],
                "isFold3": false,
                "wordJson": {
                  "text": "<p><img src=\"https://ccrb.s3.cn-northwest-1.amazonaws.com.cn/%E4%BC%81%E4%B8%9A%E5%BE%AE%E4%BF%A1%E6%88%AA%E5%9B%BE_1681709683826216817097378781712629845545.png\" style=\"max-width:100%;\"/><br/></p><p><br/></p><p><font size=\"6\">今天我看了一本书书名叫做少儿旅游书中有一段话描述了我国的古代名城西安介绍了西安的很多名胜古迹像兵马俑秦始皇陵华清池我真想现在就去那里看一看</font><br/></p>"
                }
              }
            ],
            "isShowTools": false,
            "askCount": 1,
            "isFold": 0,
            "askTitle": "",
            "askJson": [{ "askstitle": "", "askItem": 1, "checkList": [] }],
            "checkJson": [{ "checkCount": [], "checkPerent": [] }],
            "homeworkList": [],
            "progress": 100,
            "proVisible": false,
            "isFinishSize": "0.35",
            "isAllSize": "0.35",
            "proVisible2": false,
            "toolOpen": true
          }
        ],
        "itemCount": 1,
        "fileList1": [],
        "video": [],
        "testData": [],
        "pData": [],
        "templateArray": []
      }
    ],
    "toolOpen": true
  },
  {
    "dyName": "运用智造",
    "easy": 0,
    "chapterInfo": [
      {
        "isread": false,
        "chapterid": "e3c4c24c-7419-a122-b8f1-deeaa0bf9236",
        "title": "",
        "courseName": "",
        "taskJson": [
          {
            "task": "提交本课练习并完成选择题测试",
            "taskDetail": "<p><font size=\"6\">请谈谈本节课的收获：</font></p><p><font size=\"6\">1、你掌握词组输入的方法了吗？</font></p><p><font size=\"6\">2、你觉得怎样输入中文词语和句子是最快的？</font></p><p><font size=\"6\">3、你掌握输入中文标点符号的方法了吗？</font></p><p><font size=\"6\">4、你会输入哪些中文标点呢？</font></p><p><br/></p><p><br/></p>",
            "chapterData": [],
            "toolText": "",
            "toolChoose": [
              {
                "tool": [16],
                "toolDetail": "请将本课的WPS练习保存并提交。",
                "toolType": 2,
                "askCount": 1,
                "askTitle": "",
                "askJson": [{ "askstitle": "", "askItem": 1, "checkList": [] }],
                "isFold3": false
              },
              {
                "tool": [45],
                "toolDetail": "请完成本课的知识点测试题。",
                "toolType": 2,
                "askCount": 1,
                "askTitle": "",
                "askJson": [{ "askstitle": "", "askItem": 1, "checkList": [] }],
                "isFold3": false,
                "testJson": {
                  "testCount": 5,
                  "testTitle": "",
                  "testJson": [
                    {
                      "teststitle": "搜狗拼音输入法中、英文切换按（       ）键",
                      "testItem": 3,
                      "checkList": [
                        {
                          "src": "https://ccrb.s3.cn-northwest-1.amazonaws.com.cn/%E5%9B%BE%E7%89%8771712630192797.png",
                          "imgType": 1
                        },
                        {
                          "src": "https://ccrb.s3.cn-northwest-1.amazonaws.com.cn/%E5%9B%BE%E7%89%8791712630198226.png",
                          "imgType": 1
                        },
                        {
                          "src": "https://ccrb.s3.cn-northwest-1.amazonaws.com.cn/%E5%9B%BE%E7%89%87101712630203103.png",
                          "imgType": 1
                        }
                      ],
                      "timuList": [],
                      "answer": 1,
                      "type": "1"
                    },
                    {
                      "teststitle": "要输入省略号，必须先按住上档键不放，再按（      ）键",
                      "testItem": 3,
                      "checkList": [
                        {
                          "src": "https://ccrb.s3.cn-northwest-1.amazonaws.com.cn/%E4%BC%81%E4%B8%9A%E5%BE%AE%E4%BF%A1%E6%88%AA%E5%9B%BE_171263031586091712630373085.png",
                          "imgType": 1
                        },
                        {
                          "src": "https://ccrb.s3.cn-northwest-1.amazonaws.com.cn/%E4%BC%81%E4%B8%9A%E5%BE%AE%E4%BF%A1%E6%88%AA%E5%9B%BE_171263032166691712630376716.png",
                          "imgType": 1
                        },
                        {
                          "src": "https://ccrb.s3.cn-northwest-1.amazonaws.com.cn/%E4%BC%81%E4%B8%9A%E5%BE%AE%E4%BF%A1%E6%88%AA%E5%9B%BE_171263032642111712630381702.png",
                          "imgType": 1
                        }
                      ],
                      "timuList": [],
                      "answer": 0,
                      "type": "1"
                    },
                    {
                      "teststitle": "用拼音输入法输入“绿”字，应该输入（      ）",
                      "testItem": 3,
                      "checkList": ["lu", "lv", "lü"],
                      "timuList": [],
                      "answer": 1,
                      "type": "1"
                    },
                    {
                      "teststitle": "中文标点顿号对应键盘上的按键是（     ）",
                      "testItem": 3,
                      "checkList": [
                        {
                          "src": "https://ccrb.s3.cn-northwest-1.amazonaws.com.cn/%E4%BC%81%E4%B8%9A%E5%BE%AE%E4%BF%A1%E6%88%AA%E5%9B%BE_171263065931681712630743112.png",
                          "imgType": 1
                        },
                        {
                          "src": "https://ccrb.s3.cn-northwest-1.amazonaws.com.cn/%E4%BC%81%E4%B8%9A%E5%BE%AE%E4%BF%A1%E6%88%AA%E5%9B%BE_171263032166691712630750518.png",
                          "imgType": 1
                        },
                        {
                          "src": "https://ccrb.s3.cn-northwest-1.amazonaws.com.cn/%E4%BC%81%E4%B8%9A%E5%BE%AE%E4%BF%A1%E6%88%AA%E5%9B%BE_171263072456241712630756010.png",
                          "imgType": 1
                        }
                      ],
                      "timuList": [],
                      "answer": 2,
                      "type": "1"
                    },
                    {
                      "teststitle": "输入中文词组有哪些方法？（多选题）（        ）",
                      "testItem": 4,
                      "checkList": [
                        "逐个字拼音输入",
                        "把整个词的完整拼音输入",
                        "输入词组中每个字的声母",
                        "随便输入什么字母都可以"
                      ],
                      "timuList": [],
                      "answer": [0, 1, 2],
                      "type": "2"
                    }
                  ]
                }
              }
            ],
            "isShowTools": false,
            "askCount": 1,
            "isFold": 0,
            "askTitle": "",
            "askJson": [{ "askstitle": "", "askItem": 1, "checkList": [] }],
            "checkJson": [{ "checkCount": [], "checkPerent": [] }],
            "homeworkList": [],
            "proVisible": false,
            "proVisible2": false,
            "toolOpen": true
          }
        ],
        "itemCount": 1,
        "fileList1": [],
        "video": [],
        "testData": [],
        "pData": [],
        "templateArray": []
      }
    ],
    "toolOpen": true
  }
]
